Bug 100418 - VNC based install doesn't setup networking for CD based install
VNC based install doesn't setup networking for CD based install
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
: 100990 (view as bug list)
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-22 04:24 EDT by Bernd Bartmann
Modified: 2007-04-18 12:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:49:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-07-22 04:24:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Just tried the new VNC based install feature which is really cool, but 
anaconda neither asks for an IP address nor uses DHCP to get an IP address. 
It's really hard to connect to a VNC server without any IP address assigned.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try a VNC based install
2. no IP address is assigned
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-07-22 11:19:59 EDT
What were you installing from?
Comment 2 Bernd Bartmann 2003-07-22 11:36:43 EDT
Local CD-ROM.

BTW: The install went fine after I manually setting the IP address using
ifconfig on console #2.
Comment 3 Jeremy Katz 2003-07-28 11:54:17 EDT
*** Bug 100990 has been marked as a duplicate of this bug. ***
Comment 4 Michael Fulbright 2003-08-06 17:41:03 EDT
Fixed in development branch.
Comment 5 Karl Kowallis 2003-12-15 23:21:56 EST
does the fix in the devel branch implement the networking setup 
specified in the kickstart file or an another intermediate setting?

I'm doing a HD only install on a headless machine that requires 
moving the HD back and forth between hardware. When connected to a 
machine with a monitor it gets to the phase of initiating the vnc 
connection based on the vnc --conect directive in the kickstart file. 
The static IP info in the kickstart file doesn't seem to be applied. 
The destination machine doesn't see any connects or arping for the 
intended IP.
Comment 6 Jeremy Katz 2006-04-24 14:49:17 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.